manifestVersion: "0.0.1"
id: peerswap
category: bitcoin
name: PeerSwap
version: "5.0.2"
tagline: Сбалансируйте свои каналы Lightning с помощью Liquid BTC
description: PeerSwap позволяет узлам сети Lightning балансировать свои каналы, облегчая атомарный обмен с прямыми узлами. PeerSwap усиливает децентрализацию сети Lightning, позволяя всем узлам быть собственным провайдером обмена. Отсутствие централизованного координатора, стороннего сборщика арендной платы и балансировка каналов с наименьшими затратами означает, что небольшие узлы могут лучше конкурировать с крупными узлами. Включает в себя функцию AutoFees канала, Liquid Peg-in и отправку BTC с возможностью выбора монет и повышения комиссии.
developer: PeerSwap Project
website: https://peerswap.dev
dependencies:
  - lightning
  - elements
  - bitcoin
repo: https://github.com/Impa10r/peerswap-web
support: https://discord.com/invite/wpNv3PG8G2
port: 1984
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
releaseNotes: >-
  Это обновление содержит незначительные улучшения и исправления ошибок.
  
  
  Полный список изменений: https://github.com/Impa10r/peerswap-web/blob/main/CHANGELOG.md